@charset "UTF-8";
body {
  font-family: "Arial", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  overflow-x: hidden;
  background-color: rgb(220, 221, 220);
}

body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url("../img/design/Dia1.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  z-index: -1;
}

.middle {
  background: linear-gradient(-90deg, #54b8ff 0%, #883af1 100%);
}

.entry-item {
  background-image: url("../img/design/main_bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 75vh;
  box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.5);
  border: 1px solid rgb(220, 221, 220);
  display: flex;
  justify-content: space-around;
}
.entry-item__container {
  width: 30%;
  height: 100%;
}
.entry-item__logo {
  display: flex;
  flex-direction: column;
  justify-content: top;
  align-items: center;
  height: 100%;
}
.entry-item__logo img {
  width: 100%;
}
.entry-item__btn {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.entry-item__link {
  background: linear-gradient(-90deg, #54b8ff 0%, #883af1 100%);
  padding: 10px 20px;
  width: 100%;
  max-width: 360px;
  display: block;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  transition: all 0.1s linear;
  border: none;
}
.entry-item__link:hover {
  color: #ffffff;
  cursor: pointer;
  background: linear-gradient(90deg, #54b8ff 0%, #883af1 100%);
  box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.5);
}
.entry-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: auto;
}

.footer {
  background-color: rgb(220, 221, 220);
  font-size: 14px;
  margin-top: 40px;
}
.footer-content {
  padding: 20px 0;
}
.footer-img {
  text-align: right;
}
.footer-img__item {
  height: 100px;
}

.top-menu {
  background-color: rgb(220, 221, 220);
  position: fixed;
  z-index: 999;
  width: 100%;
}
.top-menu .logo-vabisimo img {
  height: 50px;
}
.top-menu .logo-roche {
  display: flex;
  justify-content: right;
  margin-top: 10px;
}
.top-menu .logo-roche img {
  height: 30px;
}
.top-menu .logo-roche a {
  display: block;
  align-self: center;
}
.top-menu .menu {
  display: flex;
  justify-content: space-around;
}
.top-menu .menu a {
  text-decoration: none;
  color: #000000;
  padding: 15px;
}

.breadcrumbs {
  padding-top: 80px;
  margin-bottom: 30px;
}
.breadcrumbs a {
  background-color: #ffffff;
  padding: 10px 15px;
  text-align: center;
  position: relative;
  margin-right: 25px;
  text-decoration: none;
  color: rgb(33, 27, 71);
}
.breadcrumbs a::after {
  content: ""; /* Необхідно для створення псевдоелемента */
  position: absolute; /* Абсолютне позиціонування */
  top: 50%; /* Центрування по вертикалі */
  left: 100%; /* Вказівка початку трикутника після блоку */
  transform: translateY(-50%); /* Центрування по вертикалі */
  border-width: 22px; /* Розмір трикутника */
  border-style: solid;
  border-color: transparent transparent transparent #ffffff; /* Колір стрілки, решта - прозоре */
}
.breadcrumbs span {
  font-weight: bold;
  color: #ffffff;
}

.main .entry-wrapper {
  padding-top: 40px;
}

.patient-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.patient-list__item {
  box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.5);
  width: 45%;
  height: auto;
  margin-bottom: 40px;
  background-color: #ffffff;
}
.patient-list__item a {
  border: 1px solid rgb(164, 138, 255);
  display: block;
  margin: 10px;
}
.patient-list__item a:hover {
  border: 1px solid rgb(241, 243, 71);
}
.patient-list__item .entry-item__link {
  margin: 10px auto;
  font-size: 14px;
}
.patient-item__page {
  background-color: #ffffff;
  box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.5);
  padding: 40px;
  margin-top: 5px;
}
.patient-item__img {
  position: relative;
}
.patient-item__img img {
  width: 100%;
}
.patient-item__img span {
  position: absolute;
  width: 100%;
  height: auto;
  z-index: 99;
  left: 0;
  bottom: 0;
  display: block;
  text-align: center;
  padding: 20px;
  background-color: rgb(220, 221, 220);
  color: #000000;
}
.patient-item__txt {
  text-align: center;
}
.patient-item__wapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.patient-item__photo {
  width: 50%;
}
.patient-item__deseas b {
  color: rgb(136, 50, 241);
}
.patient-item__ptxt {
  width: 50%;
}
.patient-item__pimg {
  overflow: hidden;
  width: 100%;
  max-width: 300px;
  height: auto;
  margin: 0 auto;
}
.patient-item__pimg span {
  display: block;
}
.patient-item__pimg img {
  width: 100%;
}
.patient-item__card {
  display: block;
}
.patient-item__indata b {
  color: rgb(136, 50, 241);
}
.patient-item__story {
  padding: 20px;
  margin-bottom: 20px;
  width: 100%;
  background: linear-gradient(90deg, rgb(195, 194, 209) 0%, rgb(220, 221, 220) 100%);
}
.patient-item__mdl ul {
  display: block;
  padding: 0;
  list-style: none;
}
.patient-item__mdl ul li {
  display: block;
  border-top: 1px solid rgb(164, 138, 255);
  padding: 20px 0;
}
.patient-item__mdl ul li b {
  font-weight: bold;
  color: rgb(136, 50, 241);
}
.patient-item__mri img {
  width: 100%;
  margin-bottom: 20px;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999; /* Зробіть достатньо великим, щоб перекривати інший контент */
}

.popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1024px;
  width: 100%; /* Адаптивна ширина */
  background: rgb(220, 221, 220);
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 1000; /* Вищий за overlay, щоб вікно було над затемненням */
  border-radius: 8px;
  overflow: auto;
}
.popup-content {
  position: relative;
}
.popup-popup {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 24px;
}
.popup button.open-popup {
  margin: 10px;
}

#popup-instruction {
  height: 67vh;
}

.close-popup {
  display: block;
  text-align: right;
  font-size: 24px;
  font-weight: bold;
  color: rgb(164, 138, 255);
}
.close-popup:hover {
  cursor: pointer;
}

/* Загальні стилі для бургер-меню */
.burger-menu {
  display: none;
  cursor: pointer;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 20px;
  z-index: 1001;
}

.burger-menu span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #333;
  transition: all 0.3s ease;
}

/* Анімація для бургер-меню */
.burger-menu.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.burger-menu.active span:nth-child(2) {
  opacity: 0;
}

.burger-menu.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}

/* Мобільне меню */
.mobile-menu {
  display: none;
  flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 1000;
  padding: 20px;
  box-sizing: border-box;
}

.mobile-menu.active {
  display: flex;
}

/* Закриття меню */
.mobile-menu-header {
  display: flex;
  justify-content: flex-end;
}

.close-menu {
  background: none;
  border: none;
  font-size: 30px;
  cursor: pointer;
}

/* Стилі для посилань мобільного меню */
.mobile-menu-links {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  text-align: center;
}

.mobile-menu-links a {
  padding: 15px 0;
  text-decoration: none;
  color: #333;
  font-size: 18px;
  border-bottom: 1px solid #ddd;
}

.mobile-menu-links a:last-child {
  border-bottom: none;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  background-color: rgb(136, 50, 241);
}

@media (max-width: 990px) {
  .top-menu .menu {
    display: none;
  }
  .burger-menu {
    display: flex;
    margin: 0 auto;
  }
  .burger-menu.active + .mobile-menu {
    display: flex;
  }
  .patient-item__wapper {
    flex-direction: column;
  }
  .patient-item__photo {
    width: 100%;
  }
  .patient-item__ptxt {
    width: 100%;
  }
  .patient-list {
    flex-direction: column;
  }
  .patient-list__item {
    width: 100%;
  }
  .breadcrumbs {
    padding-top: 140px;
  }
  .breadcrumbs span {
    display: none;
  }
  .flex-elements-footer a{
    display: block;
    text-align: center;
  }
  .flex-elements-footer a:first-child{
    padding-top: 1rem;
  }
  .flex-mobile-center{
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 640px) {
  .entry-item {
    flex-direction: column;
  }
  .entry-item__container {
    width: 90%;
    margin: 0 auto;
  }
  .entry-item__logo img {
    max-width: 30%;
  }
}/*# sourceMappingURL=style.css.map */



.logo-roche{
  position: absolute;
  right: 0;
  top: 0;
  
}
.logo-roche img{
  height: 38px;
}

.flex-elements-footer a{
  text-decoration: none;
  padding: 10px 0px;
}


@media(min-width:991px){
  .flex-elements-footer{
      display: flex;
      align-items: center;
      justify-content: flex-end;
  }
  .flex-elements-footer a:first-child{
    margin-right: 2rem;
  }
}